Subject: Document Action: One-way Loss Pattern Sample Metrics to Informational

From: The IESG <[email-masked]>
Date: Thu, 23 May 2002 16:09:47 -0400

The IESG has approved the Internet-Draft 'One-way Loss Pattern Sample
Metrics' <draft-ietf-ippm-loss-pattern-07.txt> as an Informational RFC.
This document is the product of the IP Performance Metrics Working
Group.

The IESG contact persons are Allison Mankin and Scott Bradner.